# Color
Represents color DTO.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**a** | **int** | Alpha component. | 
**r** | **int** | Red component. | 
**g** | **int** | Green component. | 
**b** | **int** | Blue component. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/Color.php)

